Loading...
Searching...
No Matches
ISAM2UpdateParams.h File Reference

Class that stores extra params for ISAM2::update(). More...

Go to the source code of this file.

## Classes

struct | gtsam::ISAM2UpdateParams
| This struct is used by ISAM2::update() to pass additional parameters to give the user a fine-grained control on how factors and relinearized, etc. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Class that stores extra params for ISAM2::update().

Author
  Michael Kaess, Richard Roberts, Frank Dellaert, Jose Luis Blanco